uuid: 5c684050-e66d-4cfe-ba6d-bc09a20eb32f
langcode: en
status: true
dependencies:
  config:
    - block_content.type.stats_row_item
    - field.storage.block_content.field_block_stat_description
  module:
    - text
id: block_content.stats_row_item.field_block_stat_description
field_name: field_block_stat_description
entity_type: block_content
bundle: stats_row_item
label: 'Stat Description'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
